Skip to content

Vows

I. GENERAL VIEW

A vow is defined as a promise made to God. The promise is binding, and so differs from a simple resolution which is a present purpose to do or omit certain things in the future.

As between man and man, a promise pledges the faith of the man who makes it; he promises, wishing some other person to trust him, and depend upon him. By his fidelity he shows himself worthy of trust ; if he breaks his word, he loses credit, by causing the other a disappointment which is destructive of mutual confidence -- and, like faith, mutual confidence is important to society, for the natural law condemns all conduct which shakes this confidence. These statements do not apply to a promise made to God ; it is impossible for me to deceive God as to my present intention, and He knows whether I shall be constant in the future: God, then, is protected against that disappointment on account of which the failure to fulfil a promise to a fellow-man is considered disgraceful. But, just as one can offer to God an existing thing, or a present action, so also one can offer Him a future action, and perseverance in the purpose of fulfilling it. That offering of perseverance is characteristic of avow. A subsequent change in one's purpose is a want of respect to God : it is like taking away something that has been dedicated to Him, and committing sacrilege in the widest sense of the word. Unlike the simple breach of a promise made to a man, a failure to give to God what has been promised Him is a matter of importance, a very serious offence.

This explanation shows us also how a vow is an act of religion, just as any offering made to God. It is a profession that to God is due the dedication of our actions, and an acknowledgment of the order which makes Him our last end. By adding to our obligations, we declare that God deserves more than He demands. Lastly we see why a vow is always made to God -- for, as all our actions ought to be ultimately directed to Him, we cannot make a final promise of those actions to anyone but God. Promises made to the saints cannot be lightly neglected without detracting from the honour we owe them; but a failure in this respect, though grave in itself, is vastly less serious than breaking a vow, to which it bears some resemblance. These promises occasionally imply a vow. God is well pleased with the honour paid to His saints, and they rejoice at the glory given to God. We may then confirm by a vow the promise made to a saint, and likewise we may honour a saint by a vow made to God, as for instance, to erect in memory of some saint a temple for Divine worship.

The vow, moreover, is approved by God, because it is useful to man ; it strengthens his will to do what is right. The Protestants of the sixteenth century, following Wyclif, declared themselves opposed to vows; but Luther and Calvin condemned only vows relating to acts which were not of obligation, the latter because he considered all good actions as obligatory, the former because the vow of a free action was contradictory to the spirit of the new law. Both denied that the vow was an act of religion and justified it by the simple human reason of strengthening the will. Certain recent tendencies have minimized the importance at least of vows made by members of religious communities. Errors of this kind are due to overemphasis of the fact that vows, and especially the perpetual vow of chastity, of religious life, or of missionary labour, do not imply any special instability in the person who makes them, but only the fickleness natural to the human will; and that instead of denoting the grudging service of a slave, they imply rather the enthusiasm of a generous will, eager to give and sacrifice beyond what is necessary, and at the same time so sincere in self-knowledge as to imitate warriors who burned their ships to cut off the possibility and even the temptation to flight. In the case of a will incapable of change, a vow would have no meaning; it were useless to offer a perseverance that could never be found wanting; for this reason it is not suitable to Christ, or the angels, or to the blessed in heaven.

II. MORAL AND THEOLOGICAL CONSIDERATIONS

A vow, even in an unimportant matter, presupposes the full consent of the will; it is an act of generosity towards God. One does not give unless one knows fully what one is doing. Every substantial error, or indeed every error which is really the cause of making a vow, renders the vow null and void. This condition must be properly understood; to judge of the effect of the error, it is necessary to know the will of the person making the vow at the moment of making it. One who can say sincerely, "if I had known this or that, I would not have made the vow", is not bound by the vow. If, however, one who is aware of some ignorance on the matter of a vow, but, in spite of that, generously decides to make it, knowing its general import and that it is in itself proper and commendable, such as the vow of chastity, for instance, is bound by it, as it is entirely valid. Lastly, the vows which accompany the entrance into a state, such as the vows of religion, can only be rendered void by some really substantial error. The good of the community requires this stability. For every vow whatsoever such knowledge and liberty are required as render a person capable of committing serious sin ; though it does not follow that at the age when one is capable of committing mortal sin, one is capable of understanding the importance of a perpetual engagement. The object of a vow, according to the classical formula, must be not merely something good, but something better; whence it follows that no vow must be made to God of any unlawful or indifferent matter. The reason is simple: God is all holy and cannot accept the offering of anything which is bad or less good in its nature. Again, the object of the vow must be something that is humanly possible, for no one can be bound to do what is impossible. No man can make a vow to avoid all manner of sin, even the slightest, because this is morally impossible. The vow to avoid deliberate sin is valid, at least in persons who have made some progress in virtue. A vow may apply to a duty already existing or to acts which are not commanded by any law. A vow, being a personal act, binds only the person who makes it; but a superior, who makes a vow in the name of his community, may, within the limits of his authority, command the fulfilment of the vow. (As to the obligation of heirs, see section III of this article.) A vow binds according to the intention of the person who makes it; and this intention must be reasonable: in an unimportant matter, one cannot bind oneself under pain of grievous sin. In order to estimate the gravity of the matter, we distinguish between vows which affect isolated acts, and vows which relate to a series of acts. To an isolated act the well-known rule applies: The matter is grave if, in the hypothesis of an ecclesiastical command, it would oblige under mortal sin ; but if the vow relates to a series of acts, then we must see what is truly important in regard to the end pursued. Thus every grave offence against the virtue of chastity, as it should be observed outside the married state, is a serious matter for the vow of chastity. The omission of one or two Masses or one or two Rosaries is not a grave matter in the case of a vow to be present at Mass or to say the Rosary every day. Every mortal sin is a grave offence against a vow to do what is most perfect; it is not the same with venial sin, even when deliberate; there must be a habit of committing acts which are certainly imperfect, in order to constitute a grave sin against this vow.

A vow is fulfilled by doing what has been promised, even without a positive intention of fulfilling the vow. One should personally fulfil the vow of some act or omission, promised as such as, for instance, the vow of a pilgrimage, but may fulfil through another such a vow as that of almsgiving, or donation or restitution of property. All obligation ceases when the fulfilment of the vow becomes impossible or harmful, or if the reason for the vow ceases to exist. (As to dispensation from vows, see section III.) A vow is a good action, but should be made with prudence and discretion; in the Christian life, love is better than bonds. We should avoid vows which are embarrassing, either because they are too numerous or because we may be unable to fulfil them (for failure to fulfil a vow is sure to be followed by sorrow which may endure for a long time ); besides such vows as are not helpful to sanctification or charity. The more important the obligation the more careful reflection and preparation it requires. No objection can be made to reasonable vows made in order to increase the efficacy of prayer ; but the vows to be commended above all are those which give us strength against some weakness, help us to cure some fault, or, best of all, contain the germ of some great spiritual fruit. Such are the vows of religion or missionary work.

III. CANONICAL ASPECT

A. Division of Vows

The vow properly so called is made to God alone, but promises made to the saints have a certain resemblance to vows and are often accompanied by a vow, as we have already seen. A vow may be the act of a private person, or the act of a superior representing a community. In the latter case the community is only indirectly bound by the vow. The sentiment which leads a person to take a vow marks the distinction between absolute and conditional vows. The condition may be suspensive, that is to say, it may make the commencement of the obligation depend on the happening or the not happening of some future uncertain event; for instance, the words, "If I recover my health", make the obligation commence upon the recovery; or it may be resolutory, that is, it may have the effect of rescinding the vow, as if the person adds to the vow the words, "Unless I lose my fortune", in which case the vow ceases to bind if the fortune is lost. The same sentiment distinguishes between simple, or pure, vows, by which a person promises simply to do an act which is pleasing to God, and vows having some special end in view, such as another's conversion.

According to their object, vows may be personal, as a promise to do a certain act; or real, as a promise of a certain thing; or mixed, as a promise to nurse a sick person with one's own hands. They may also have reference to a single definite object, or leave the choice among two or three objects (disjunctive vows). According to the manner of their utterances, there are vows interior and exterior; vows express, and vows tacit or implied (as for instance, that of the subdeacon at his ordination ); vows secret, and vows made in public. According to their juridical form, they may be private or made with the Church's recognition; and these last are divided into simple and solemn vows. Lastly, from the point of view of the dispensation required, vows are either reserved to the Holy See or not reserved. In itself the vow is a promise, and does not imply any surrender or transfer of rights ; certain vows, however, according to ecclesiastical law, modify the rights of persons ; such are the vows taken in religious orders.

B. Simple and Solemn Vows

Under RELIGIOUS LIFE we have seen how the distinction arose historically between simple and solemn vows, the names of which appear in the twelfth and thirteenth centuries. Various opinions have been expressed as to the matter of this distinction, and the question has not yet been decided. Some persons make the essential solemnity consist in the surrender of oneself which accompanies certain vows; this is the opinion of Gregory of Valentia (Comment. theol., III, D. 6, Q. vi, punct. 5) and many recent Thomists. But the surrender is found in vows which are not solemn, such as the vows of scholastics of the Society of Jesus, who would not be religious properly so-called, if their surrender differed essentially from that of the professed fathers. Moreover, the surrender really accompanies only a vow of obedience accepted in a religious order, while other vows are solemn, even without any question of obedience, such as the vow of chastity made by subdeacons.

In the opinion of Lehmkuhl (Theol. mor., I, nn. 64750) the solemnity of the vow consists in a spiritual consecration, the effect of which is that, after such a vow, a person is irrevocably set apart and appointed by the Church to serve God by the offering of that vow. This opinion has its attractive side, but does it agree with history? The vow of pilgrimage to the Holy Land was temporary and solemn. Or does it agree with the definition of law ? Boniface VIII declares those vows to be solemn which are accompanied either by a consecration or by a religious profession. And lastly, does not the consecration logically follow the solemnity, rather than precede or cause it?

In spite of its complication and the forced explanations to which recourse is had, in order to escape from the difficulty, the opinion of Francisco Suárez (De religione tr. VII, c.ii, c.x, n.l; c.xii, nn.7-9; c.xiii, nn.3, 8-13; c.xiv, n. 10) still finds distinguished defenders, especially Wernz (Jus Decretalium, III, n. 572). This opinion places the essence of the solemnity in the absolute surrender of himself by the religious, and the acceptance of that surrender by the religious order, which is accomplished by solemn profession, and also in the incapacity of a person who is bound by solemn vows to perform validly acts that are contrary to those vows; such as the incapacity to possess property, or to contract marriage. But historically this incapacity was not and is not always attached to solemn vows; the solemn vow of obedience does not as such involve any particular incapacity; and often solemn vows do not produce this effect. Will they be called solemn as being attached to the vow of obedience, and solemnized by the surrender of oneself?

But, apart from the arbitrary nature of these explanations, the vow of the Crusader was solemn without being attached to any more general vow of obedience; and we have seen that the surrender does not constitute the solemnity. For this reason we prefer a simple opinion, which, in accord with Vasquez (In I-II, Q. xcvi, d. clxv, especially n. 83) and Sanchez (In decalogum, 1, 5, c. 1, n. 11-13), places the material solemnity of vows of religion in the surrender followed by irrevocable acceptance ; and with Laymann (De statu religioso, c. i, n. 4), Pellizarius (Manuale regularium, tr. IV, c. i. nn. 10-18). Medina (De sacrorum hominum continentia, l. 4, controv. 7, c. xxxviii), V. De Buck (De solemnitate votorum epistola), Nilles (De juridica votorum solemnitate), and Palmieri (Opus theol., II, pp. 445, 446) respects the ordinary juridical signification of the solemn act. The juridical solemnities are formalities to be observed in order to give to the act either its legal value or at least the more or less valuable guarantee of perfect authenticity. This very simple explanation accounts for the historical changes, both those which have reference to the number and conditions of vows, and those which concern their effects. It is natural that there should be greater difficulty in obtaining a dispensation from a solemn vow, and also that the Church should attach certain disabilities to such a vow. But these effects of solemn vows cannot constitute the essence of such vows. However this may be, canon law at the present day does not recognize any vow as solemn except the vow of chastity, solemnized by religious profession in an order strictly so called. The vows taken in religious congregations, like the simple vows which in religious orders precede the solemn profession, and also the complementary simple vows which follow the profession in some institutes, and lastly the final simple vows taken in certain religious orders in place of solemn profession, are, strictly speaking, private; but they derive a certain authenticity from the approval of the Church and the circumstances in which they are taken.

C. Obligation of the Heir

In itself the vow creates a personal obligation, which does not arise from the virtue of justice and which would seem to cease at the death of the person taking the vow. It is admitted, nevertheless, that heirs are bound to fulfil the vows called real, because they imply a promise to make over certain property or money; the origin of this obligation is the Roman law "De pollicitionibus", accepted as canon law. As to its nature, it is an obligation of religion, if the person making the vow has not made a bequest of the property by will. In this supposition the obligation would be of justice ; but in the other cases, seeing that the law mentions no specific title, but simply declares that the obligation of the vow devolves on the heirs, we infer it devolves talis qualis , that is as a religious obligation.

The obligation of the vow is cancelled not only by the performance of the work promised, but also by the effective substitution of a better work, and by any circumstance which would have prevented the obligation from arising; as, for instance, if the work became useless, or unnecessary, or impossible. The obligation of the vow may also be annulled by lawful authority. We shall first sum up the generally accepted doctrine, and then endeavour to explain it briefly.

We must distinguish between the power to annul a vow and the power to dispense from the obligation to fulfil it. A vow may be annulled directly or indirectly. No vow can be made to the prejudice of an obligation already existing. If a person entitled to benefit under a previous obligation asserts a claim which is incompatible with the fulfilment of a vow, the fulfilment is prevented, and the obligation is ipso facto at least temporarily removed. Thus, a master may require the performance of services promised by the contract of hiring, without reference to any vow subsequently made; a husband may also require his wife to fulfil a conjugal duty. This is indirect annulment, which presents no difficulty. But besides this, certain persons, in virtue of a general power over the acts of others, may directly and finally annul all vows made by their subjects, or may prevent them generally from taking vows in the future. This power belongs to the father or guardian in the case of a minor, to the regular prelate, and even to the superior of religious congregations, in the case of professed religious; and, according to many authorities, to the husband, in the case of the married woman ; and the person exercising this power of annulment is not required to prove the existence of just cause.

The power of dispensing, on the contrary, requires a just cause, less, however, than that which would suffice by itself to exempt from a vow. A still less reason is enough to commute the vow into another good work, especially if the latter is almost equivalent to the work promised. According to canon law, all vows made before solemn profession cease to bind by the fact of that profession, due regard being shown to the rights of third persons ; and it is always permissible for a person to commute vows previously made into those of his or her religious profession , even when this is not solemn. When a vow is commuted by ecclesiastical authority, although the person who has taken the vow may always fulfil his obligation by doing the work originally promised, he is not in any case bound to do so, even if the substituted work becomes impossible. The power of dispensing and commuting belongs to those who have ordinary jurisdiction (besides the pope, the bishop and the regular prelate ) over all vows not reserved to the pope and vows the dispensation from which does not prejudice the rights of third persons. Without the consent of the latter these rights cannot be prejudiced by a dispensation from the vow, except by the exercise of a supreme power over those rights, such as is possessed by the pope over the rights of religious congregations. Moreover, the power of dispensation may be delegated either in special cases or even generally: thus the confessors of the regular orders may grant dispensation from vows to their penitents-that is to persons whose confessions they are authorized to receive.

Dispensation from a vow is ordinarily justified by great difficulty in its fulfilment or by the fact that it was taken without due deliberation, or by the probability of some greater good either to the person taking it or to others, as, for instance, to a family, the State, or the Church. In dispensing from vows, the ecclesiastical superior does not dispense from any Divine law , but he exercises the power of the keys , the power of binding and loosing, in order to remit the debt contracted to God : and this power appears so useful to society, that, even if it had not been formally conferred by Christ, we might contend that it would always have belonged to the authority responsible for the public interests of religion. (See Francisco Suárez, "De religione", VI, Q. xviii.) The direct annulment of vows is more difficult of explanation; for no one can have a power extending so far as to interfere with the interior acts of another person. A son not yet arrived at the age of puberty may, even without the consent of his parents, make a promise of marriage; why does he appear to be unable, by reason of his tender age, to bind himself by any vow to God ? We may observe that the distinction between direct and indirect annulment is not found in St. Thomas, or in Cajetan, but dates from a later period. With Lehmkuhl, we cannot explain this power without the intervention of ecclesiastical authority: in our opinion, the Church, in consideration of the weakness of minors and the condition of religious and married women, gives them a general conditional dispensation that is to say a dispensation at the discretion of the father, the superior, or the husband. The power to commute vows does not give the power to dispense from them; but the power over vows may, according to a probable opinion, extend also to oaths, and even to vows confirmed by oaths.

D. Reserved Vows

No person may, in virtue of ordinary powers, dispense from vows which the sovereign pontiff has reserved to himself. These vows are, first, all such as form part of a religious profession, at least in an institute approved by Rome, and this reservation applies also to vows taken by women belonging to orders, entitled to make solemn vows, but who in some countries take only simple vows. Besides these, five vows are reserved to the Holy See : the vow of perpetual chastity, the vow to enter the religious state (that is in an institution with solemn vows), a vow of a pilgrimage to the tombs of the Apostles, to St. James of Compostela, or to the Holy Land. However, these vows are only reserved if they are made under grave obligation, with full liberty and unconditionally, and if they include the whole object of the vow. The reservation does not extend to accidental circumstances, for instance, to enter one order in preference to another, or to make a pilgrimage in this or that manner. In urgent cases, when there would be great peril in delay, the ordinaries may, if necessary, dispense even from reserved vows.

IV. THE VOW OF CHASTITY

The vow of chastity forbids all voluntary sexual pleasure, whether interior or exterior: thus its object is identical with the obligations which the virtue of chastity imposes outside the marriage state. Strictly speaking, it differs (though in ordinary language the expressions may be synonymous) from the vow of celibacy (or abstinence from marriage), the vow of virginity (which becomes impossible of fulfilment after complete transgression), or the vow not to use the rights of marriage. The violation of the vow of chastity is always a sin against religion; it constitutes also a sacrilege in a person who has received Holy orders, or in a religious, because each of these persons has been consecrated to God by his vow: his vow forms part of the public worship of the Church. Some authors consider that this sacrilege is committed by the violation of even a private vow of chastity. Although a sin against the virtue of chastity is committed, there is no violation of the vow when a person without experiencing any sexual pleasure personally becomes an accomplice (as for instance by counsel) in the sin of another person not bound by a vow. Unless the person concerned is able honestly to abstain from all use of the rights of marriage, every simple vow of chastity constitutes a prohibitive impediment to marriage; sometimes, as is the case in the Society of Jesus, it becomes by privilege a diriment impediment ; when joined to religious solemn profession, it has the effect even of annulling a previous marriage not consummated. Some theologians have expressed the opinion that the religious profession produced this effect by Divine law ; but it is more usual at the present day, and it seems to us more correct, to see in this a point of ecclesiastical discipline. A person who, in defiance of his solemn vow, attempts to contract marriage, incurs the excommunication reserved to the bishop by the Constitution "Apostolicae Sedis". Marriage following after the simple vow of perpetual chastity has the effect of making the perfect fulfilment of the vow impossible, as long as the married state continues -- therefore the observance of the vow is suspended, and the bishop or the regular confessor may give permission for the use of marriage. If the marriage is dissolved, the vow recovers its full force. We have already seen that the vow of the wife, taken at marriage, can be directly annulled by the husband, and that of the husband indirectly by the wife.

The Sovereign Pontiff may dispense from the vow, even the solemn vow, of chastity. History contains well-known examples of such dispensations ; thus, Julius III permitted Cardinal Pole to dispense even priests who, at the time of the Anglican schism, had contracted marriage; Pius VII dispensed priests who were civilly married under the French Revolution. But such dispensations are only granted for exceptionally grave reasons; and even when a case is one of a simple vow of perpetual chastity freely and deliberately taken, the Holy See ordinarily grants a dispensation only in view of marriage, and imposes a perpetual commutation, such as the condition of approaching the sacraments once a month.

V. HISTORICAL VIEWS

Historically there are frequent instances of special vows in the Old Testament, generally under the form of offerings conditionally made to God -- offerings of things, of animals, even of persons, which might, however, be redeemed ; offerings of worship, of abstinence, of personal sacrifices. See for example the vow of Jacob (Gen., xxviu, 2022), of Jephte ( Judges 11:30, 31 ), of Anna the mother of Samuel ( 1 Samuel 1:11 ), in which we find an example of Nazaritism, and the imprecatory vow of Saul ( 1 Samuel 14:24 ). In Deuteronomy, xxiii, 21-23, it is laid down that there is no sin in not making a promise to God, but that there is sin in delaying to pay the vow. The New Testament contains no express commendation of vows; but two instances of special vows are specially recorded in the Acts of the Apostles (xviii, 18, and xxi, 23). In both these passages, the vows are of the same nature as those of the Nazarenes. These particular vows were not unknown to the Fathers of the Church, especially to St. Ambrose, "De officiis ministrorum", III, xii (P. L., XVI, 168); St. Jerome, Epistle 130 (PL 22:1118 and St. Augustine, Sermon 148 (P. L., XXXVIII, 799). But the Church especially recognized the promise to devote one's life to the service of God ; baptism itself is accompanied by promises which were formerly considered as genuine vows, and which contain in reality a consecration of oneself to Jesus Christ by the renunciation of the devil and paganism. At a very early period continence was professed by virgins and widows -- and though this profession appears rather under the form of the choice of a state of life than a formal promise, in the fifth century it was considered strictly irrevocable.

More Volume: V 294

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

1

Vácz, Diocese of

(VÄCZ or VACIENSIS). Located in Hungary ; suffragan of Gran ; probably founded by King ...

× Close

2

Vénard, Théophane

(JEAN-THÉOPHANE V&Eaucte;NARD.) French missionary, born at St-Loup, Diocese of ...

Véron, François

French controversialist, b. at Paris about 1575; d. at Charenton, 1625. After brilliant studies ...

× Close

1

Völuspá

"The wisdom of the prophetess ", the most famous mythological poem of the "Elder Edda", relates ...

× Close

Va 77

Vaast, Abbey of Saint

Situated at Arras, the ancient capital of Artois, Department of Pas-de-Calais, France ; founded ...

Vacancy

The state of being vacant, free, unoccupied: a term applied to an office or position devoid of an ...

Vadstena, Abbey of

Motherhouse of the Brigittine Order, situated on Lake Wetter, in the Diocese of Linköping, ...

Vaga

A titular see of Numidia, frequently mentioned by historians and ancient geographers. Before ...

Vaillant de Gueslis, François

Jesuit missionary, born at Orlxans, 20 July, 1646; died at Moulins, 24 Sept., 1718. He entered ...

Vaison, Ancient Diocese of

(VASIONENSIS.) This was suppressed by the Concordat of 1801 , and its territory is now ...

Valdés, Alfonso de

Spanish Humanist and chancellor of the Emperor Charles V, born at Cuenca in Castile about 1500; ...

Valence, Diocese of

(VALENTINENSIS). See also UNIVERSITY OF VALENCE. Comprises the present Department of Drome. ...

Valence, University of

See also DIOCESE OF VALENCE . Erected 26 July, 1452, by letters patent from the Dauphin Louis, ...

Valencia

(VALENTINA). Archdiocese located in Spain ; comprises the civil Provinces of Valencia, ...

Valencia, University of

At the request of Jaime I the Conqueror, Innocent IV in 1246, authorized by a Bull the ...

Valens, Flavius

Emperor of the East, b. in Pannonia (now Hungary ) c. 328; d. near Adrianople, in Thrace, ...

Valentine, Pope

Date of birth unknown; died about October, 827. Valentine was by birth was Roman, belonging to the ...

Valentine, Saint

At least three different Saint Valentines, all of them martyrs, are mentioned in the early ...

Valentinian I

(FLAVIUS VALENTINIANUS). Emperor of the West, 364-75. Born at Cibalis (probably Mikanovici), ...

Valentinian II

(FLAVIUS VALENTINIANUS) Reigned 375-392; born in Gaul, about 371, murdered at Vienne, ...

Valentinian III

Reigned 425-55, b. at Ravenna, 3 July, 419; d. at Rome, 16 March, 455; son of Constantius III ...

Valentinus and Valentinians

Valentinus, the best known and most influential of the Gnostic heretics, was born according to ...

Valerian

(Publius Aurelius Licinius Valerianus). Roman emperor (253-60). Member of a distinguished ...

Validation of Marriage

Validation of marriage may be effected by a simple renewal of consent when its nullity arises ...

Vallée-Poussin, Charles-Louis-Joseph-Xavier de la

Professor of geology and mineralogy at the Catholic University of Louvain (1863), doctor honoris ...

Valla, Lorenzo

(DELLA VALLE). Humanist and philosopher, b. at Rome, 1405; d. there, 1 Aug., 1457. His ...

Valladolid, Archdiocese of

(VALLISOLETANA). Bounded on the north by Palencia, east by Burgos and Segovia, south by ...

Valladolid, University of

The name of the founder and the date of foundation of the University of Valladolid are not known ...

Vallarsi, Dominic

An Italian priest, born at Verona, 13 November, 1702; died there, 14 August, 1771. He studied ...

Valle, Pietro della

Italian traveller in the Orient, b. at Rome, 2 April, 1586; d. there, 21 April, 1652. He ...

Valleyfield, Diocese of

(CAMPIVALLENSIS.) Valleyfield is a thriving city of about 10,000 inhabitants, situated at the ...

Vallgornera, Thomas de

Dominican theologian and ascetical writer, renowned for his learning and piety, born in ...

Valliscaulian Order

("Vallis Caulium", or "Val-des-Choux", the name of the first monastery of that order, in Burgundy ...

Vallo and Capaccio

(CAPUTAQUENSIS ET VALLENSIS) Suffragan diocese of Salerno. Capaccio is a city in the ...

Vallumbrosan Order

The name is derived from the motherhouse, Vallombrosa (Latin Vallis umbrosa, shady valley), ...

Valois, Henri

(HENRICUS VALESIUS). Philologist, b. at Paris, 10 Sept., 1603; d. at Paris, 7 May, 1676. He ...

Valona

Titular see, suffragan of Dyrrachium, in Epirus Nova. The ancient name was Aulon, mentioned for ...

Valroger, Hyacinthe de

French Oratorian, born at Caen, 6 January, 1814; died 10 October, 1876. He first studied ...

Valva and Sulmona, Dioceses of

(VALVEN. ET SULMONEN.) Located in Italy ; united aeque principaliter . Valva, a medieval ...

Valverde, Vincent de

Born at Oropesa, Spain towards the close of the fifteenth century; d. at the Island of ...

Van Beethoven, Ludwig

Born at Bonn, probably on 16 December, 1770; died at Vienna, 26 March, 1827. The date of his ...

Van Beneden, Pierre-Joseph

Born at Mechlin, Belgium, 19 Dec., 1809; died at Louvain, 8 Jan., 1894. Educated for the ...

Van Buren, William Home

Distinguished American surgeon, b. at Philadelphia, 5 April, 1819; d. at New York, 25 March, 1883. ...

Van Cleef, Jan

A Flemish painter, b. in Guelderland in 1646, d. at Ghent, 18 December, 1716. He was a pupil of ...

Van Cleef, Joost

(JOSSE VAN CLEVE). The "Madman", a Flemish painter born in Antwerp c. 1520, died c. 1556. ...

Van Cleef, Martin

A Flemish painter, born at Antwerp in 1520; died in 1570; was the son of the painter William ...

Van de Velde, Peter

(PEDRO CAMPAÑA). Painter, b. at Brussels, 1503; d. in that city in 1580. This artist ...

Van De Vyver, Augustine

Sixth Bishop of Richmond, Virginia ; b. at Haesdonck, East Flanders, Belgium, 1 Dec., 1844; ...

Van den Broek, Theodore J.

Priest and missionary, b. at Amsterdam, Holland, 5 Nov., 1783; d. at Little Chute, Wisconsin, 5 ...

Van der Bundere, Joannes

(VAN DEN BUNDERE). A Flemish theologian and controversialist, born of distinguished parents ...

Van der Sandt, Maximilian

(SANDAUS). Born at Amsterdam, 17 April, 1578; d. at Cologne, 21 June, 1656. He entered the ...

Van der Weyden, Rogier

Painter, b. at Tournai, 1399 or 1400; d. at Brussels, 1464. His original name was De la Pasture, ...

Van Eyck, Hubert and Jan

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Vancouver

(VANCOUVERIENSIS). Archdiocese ; includes that part of the mainland of the Province of British ...

Vandal, Albert

French writer, b. at Paris, 7 July, 1853; d. there, 30 Aug., 1910. His father was director ...

Vandals

A Germanic people belonging to the family of East Germans. According to Tacitus, they were ...

Vane, Thomas

The place and time of his birth and death are not known; but he was educated at Christ's ...

Vannes, Diocese of

(VENETENSIS). Comprises the Department of Morbihan, and was re-established by the Concordat ...

Vanni, Andrea

Painter and statesman, b. at Siena, 1320; d. 1414. He entered politics after the democratic ...

Vanni, Francesco

Painter, b. at Siena, 1565; d. there, 1609. Vanni was one of the better class of artists of the ...

Varani, Blessed Baptista

(Varano). An ascetical writer, b. at Camerino, in the Camerino, belonged to an illustrious ...

Vargas y Mexia, Francisco de

Spanish diplomat and ecclesiastical writer, b. at Madrid, date unknown; d. At the ...

Vargas, Luis de

Painter, b. at Seville, in 1502; d. there in 1568. He has two claims upon our attention; he was ...

Vasari, Giorgio

Painter, architect, and writer, b. at Arezzo, 1511; d. at Florence, 1574. Although an artist of ...

Vase, Altar

Vase to hold flowers for the decoration of the altar. The Cæremoniale Episcoporum (I, xii, ...

Vasquez, Gabriel

Theologian, b. at Villaescusa de Haro, near Belmonte, Cuenca, 1549 or 1551; d. at Alcalá, ...

Vatable, François

(Or better WATEBLED, the name is also written GASTEBLED or OUATEBLE). French Hellenist and ...

Vatican as a Scientific Institution, The

Regarded from the point of view of scientific productivity, the Vatican is the busiest ...

Vatican Council

The Vatican Council, the twentieth and up to now [1912] the last ecumenical council, opened on 8 ...

Vatican Observatory

The Vatican Observatory now bears the official title, "Specola Astronomica Vaticana". To ...

Vatican, The

This subject will be treated under the following heads: I. Introduction; II. Architectural ...

Vaticanus, Codex

(CODEX B), a Greek manuscript, the most important of all the manuscripts of Holy Scripture . ...

Vaudreuil

Philippe de Rigaud, Marquis de Vaudreuil Governor of Canada, born in Languedoc, France, in the ...

Vaughan, Herbert

Cardinal, and third Archbishop of Westminster ; b. at Gloucester, 15 April, 1832; d. at St. ...

Vaughan, Roger William

(B EDE ). Second Archbishop of Sydney, b. at Courtfield, Herefordshire, 9 January, 1834; ...

Vauquelin, Louis-Nicolas

Born at Saint-André d'Hebertot, Normandy, 16 May, 1763; died 14 Nov., 1829. In youth as ...

Vaux, Laurence

(V OSE ). Canon regular, author of a catechism, martyr in prison, b. at Blackrod, ...

Vaux-de-Cernay

A celebrated Cistercian abbey situated in the Diocese of Versailles, Seine-et-Oise, in what was ...

Vavasour, Thomas

English Catholic physician, pensioner of St. John's College, Cambridge, b. about 1536-7; d. at ...

Vavasseur, François

Humanist and controversialist, b. at Paray-le-Monial, 8 Dec., 1605; d. at Paris, 16 Dec., ...

Vaz, Blessed Joseph

A Goanese priest, Apostle of Ceylon [ Sri Lanka ], b. at Goa, 21 April, 1651; d. at Kandy, 16 ...

× Close

Ve 75

Vecchietta, Lorenzo di Pietro

Painter, sculptor, goldsmith, and architect, b. at Castiglione di Val d'Orcia, 1412; d. there, ...

Vedas

The sacred books of ancient India. The Sanskrit word veda means "knowledge", more particularly ...

Vega, Andreas de

Theologian and Franciscan Observantine, b. at Segovia in Old Castile, Spain, at unknown date ...

Veghe, Johannes

German preacher and religious writer, b. at Münster in Westphalia about 1435; d. there, 21 ...

Vegio, Maffeo

(MAPHEUS VEGIUS.) Churchman, humanist, poet, and educator, b. at Lodi, Italy, 1406; d. at ...

Veglia, Diocese of

(VEGIENSIS ET ARBENSIS). In Austria, suffragan of Görz-Gradisca. Parallel to the Dinaric ...

Vehe, Michael

Born at Bieberach near Wimpfen; died at Halle, April, 1559. He joined the Dominicans at Wimpfen, ...

Veil, Humeral

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...

Veil, Religious

In ancient Rome a red veil, or a veil with red stripes, distinguished newly-married women from ...

Veit, Philipp

Painter, b. at Berlin, 13 Feb., 1793; d. at Mainz, 18 Dec., 1877. Veit was a grandson of the ...

Veith, Johann Emanuel

Preacher, b. of Jewish parents at Kuttenplan, Bohemia, 1787; d. at Vienna, 6 Nov., 1876. In ...

Velazquez, Diego Rodriguez de Silva y

Spanish painter, b. at Seville 5 June, 1599 (the certificate of baptism is dated 6 June); d. at ...

Venezuela

A republic formed out of the provinces which, under Spanish rule, constituted the captaincy ...

Veni Creator Spiritus

The "most famous of hymns " (Frere), is assigned in the Roman Breviary to Vespers (I and II) ...

Veni Sancte Spiritus Et Emitte Coelitus

The sequence for Pentecost (the "Golden Sequence "). It is sung at Mass from Whitsunday until ...

Veni Sancte Spiritus Reple

A prose invocation of the Holy Ghost . The Alleluia following the Epistle of Whitsunday ...

Venice

Venice, the capital of a province in Northern Italy, is formed of a group of 117 small islands ...

Venosa

(VENUSIN.) Diocese in Southern Italy. The city is situated on a high precipitous hill, one of ...

Ventimiglia

(VENTIMILIENSIS) Located in the Province of Porto Maurizio, northern Italy. The city is ...

Ventura di Raulica, Gioacchino

Italian pulpit orator, patriot, phyilosopher, b. at Palermo, 8 Dec., 1792; d. at Versailles, 2 ...

Venturino of Bergamo

Preacher, b. at Bergamo, 9 April, 1304; d. at Smyrna, 28 March, 1346. He received the habit of ...

Venusti, Raffaele

(VENOSTA.) Born at Tirano, Valtellina, northern Italy, about the end of the fifteenth ...

Vera Cruz

(VERAE CRUCIS or JALAPENSIS). Diocese of the Mexican Republic, suffragan of the Archbishopric ...

Verapoly, Archdiocese of

(VERAPOLITANA.) Located on the Malabar Coast, India, having the Diocese of Quilon as ...

Verbiest, Ferdinand

Missionary and astronomer, b. at Pitthem near Coutrai, Also spelled "Kortrijk" Belgium, 9 ...

Verbum Supernum Prodiens

The first line of two hymns celebrating respectively the Nativity of Christ and the Institution ...

Vercelli

(VERCELLENSIS). Archdiocese in the Province of Novara, Piedmont, Italy. The city of Vercelli ...

Vercellone, Carlo

Biblical scholar, born at Biella, Milan ; died at Rome, 19 January, 1869. He entered the Order ...

Verdaguer, Jacinto

Poet, b. at Riudeperas, Province of Barcelona, Spain, 17 April, 1845; d. at Vallvidrera, ...

Verdi, Giuseppe

Composer, b. at Le Roncole, Parma, Italy, 10 October, 1813; d. at S. Agata, near Busseto, 27 ...

Verdun, Diocese of

(VIRODUNENSIS.) Comprises the Department of the Meuse. Suppressed by the Concordat of 1802, ...

Verecundus

sentence --> Bishop of Junca, in the African Province of Byzacena, in the middle of the ...

Vergani, Paolo

Italian political economist, b. in Piedmont, 1753; d. in Paris, about 1820. As a student, he ...

Vergerio, Pier Paolo, the Elder

Humanist, statesman, and canonist, b. at Capodistria, 23 July, 1370; d. at Budapest, 8 July, 1444 ...

Vergil, Polydore

Born at Ubino about 1470; died there probably in 1555. Having studied at Bologna and Padua, he ...

Vergilius of Salzburg, Saint

Irish missionary and astronomer, of the eighth century. Vergilius (or Virgilius, in Irish ...

Vering, Friedrich Heinrich

A German canonist, b. at Liesborn in Westphalia, 9 March, 1833; d. at Prague, 30 March, 1896. ...

Vermont

One of the New England states, extends from the line of Massachusetts, on the south 42° 44' N. ...

Verna, La

An isolated mountain hallowed by association with St. Francis of Assisi, situated in the centre ...

Vernazza, Tommasina

Born at Genoa, 1497; died there, 1587. Her father, Ettore Vernazza, was a patrician, founder of ...

Verne, Jules

Novelist, b. at Nantes, France, 1828; d. at Amiens, 1905. His first literary venture was a ...

Vernier, Pierre

Inventor of the instrument which bears his name, b. at Ornans, Franche-Comte, c. 1580; d. there, ...

Veroli, Diocese of

(VERULANA). Located in the Province of Rome. The city of Veroli (Verulae) is situated on the ...

Verona

(VERONENSIS.) Diocese in Venetia (Northern Italy ). The city, situated on both branches of ...

Veronica Giuliani, Saint

Born at Mercatello in the Duchy of Urbino, Italy, 1660; died at Citt` di Castello, 9 July, 1727. ...

Veronica, Saint

In several regions of Christendom there is honored under this name a pious matron of ...

Verot, Augustin

Third Bishop of Savannah, first of St. Augustine, b. at Le Puy, France, May, 1804; d. at St. ...

Verrazano, Giovanni da

Navigator, b. about 1485, of good family, at Val di Greve, near Florence ; executed at Puerto ...

Verreau, Hospice-Anthelme

A French-Canadian priest, educator, and historian, b. at l'Islet, P.Q., 6 Sept., 1828, of Germain ...

Verri, Count Pietro

Economist, b. at Milan, Dec., 1728; d. there, 29 June, 1797. After studying at Monza, Rome, and ...

Verrocchio, Andrea del

Born at Florence, 1435; d. at Venice, 1488. He was called Andrea di Michele di Francesco de' ...

Versailles

(VERSALIENSIS). Diocese ; includes the Department of Seine-et-Oise, France. Created in ...

Versions of the Bible

Synopsis GREEK : Septuagint; Aquila; Theodotion; Symmachus; other versions. VERSIONS FROM THE ...

Versions of the Bible, Coptic

DIALECTS The Coptic language is now recognized in four principal dialects, Bohairic (formerly ...

Verstegan, Richard

( Alias ROWLANDS). Publisher and antiquarian, born at London, about 1548; died at Antwerp ...

Vertin, John

Third Bishop of Marquette, U.S.A. b. at Doblice, Diocese of Laibach (Carniolia), Austria, 17 ...

Vertot, Réné-Aubert, Sieur de

French historian, b. at Benetot, Normandy, 25 Nov., 1655; d. in Paris, 15 June, 1735. He was for ...

Veruela

A celebrated Cistercian monastery and church dedicated to the Blessed Virgin. It is situated ...

Vesalius, Andreas

(WESALIUS.) The reorganizer of the study of anatomy ; b. at Brussels, 31 Dec., 1514; d. in a ...

Vespasian

(TITUS FLAVIUS VESPASIANUS). Roman Emperor, b. at Reate (now Rieti ), the ancient capital of ...

Vespasiano da Bisticci

( Or FIORENTINO.) Florentine humanist and librarian, b. in 1421; d. in 1498. He was ...

Vespers

This subject will be treated under the following headings: I. Vespers in the sixth century; II. ...

Vespers, Music of

The texts (e.g. antiphons, psalms, hymn ) sung in Vespers vary according to the feast or the ...

Vespers, Sicilian

The traditional name given to the insurrection which broke out at Palermo on Easter Tuesday, 31 ...

Vespucci, Amerigo

A famous Italian navigator, born at Florence, 9 March, 1451; died at Seville, 22 February, 1512. ...

Vessels, Altar

The chalice is the cup in which the wine and water of the Eucharistic Sacrifice is contained. ...

Vestibule (in Architecture)

A hall projecting in front of the façade of a church, found from the fifth century both ...

Vestments

IN WESTERN EUROPE By liturgical vestments are meant the vestments that, according to the rules ...

Veszprém

(VESPRIMIENSIS.) Diocese in Hungary, suffragan of Gran, one of the sees founded about 1009 by ...

Veto, The Royal

(In the appointment of Bishops in Ireland and England.) Although the penal laws enacted ...

Vetter, Conrad

Preacher and polemical writer, b. at Engen in the present Grand Duchy of Baden, 1547; d. at ...

Veuillot, Louis

Journalist and writer, b. at Boynes, Loiret, 11 Oct., 1813; d. in Paris, 7 April, 1883. He was ...

Vexiö, Ancient See of

(WEPIONENSIS.) The Ancient See of Vexiö, in Sweden, comprised the County of Kronoberg ...

Vexilla Regis Prodeunt

This "world-famous hymn, one of the grandest in the treasury of the Latin Church " (Neale), and ...

Vezzosi, Antonio Francesco

Member of the Theatine Congregation and biographical writer, born at Arezzo, Italy, 4 October, ...

× Close

Vi 116

Via Crucis

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Via Dolorosa

(Also called Stations of the Cross, Via Crucis, and Via Dolorosa). These names are used to signify ...

Viader, José

Born at Gallimes, Catalonia, 27 August, 1765. He received the habit of St. Francis at Barcelona ...

Vianney, Saint Jean-Baptiste-Marie

Curé of Ars, born at Dardilly, near Lyons, France, on 8 May, 1786; died at Ars, 4 ...

Viaticum

Name Among the ancient Greeks the custom prevailed of giving a supper to those setting out on a ...

Viator, Clerics of Saint

St. Viator, lector of the cathedral at Lyons, France, lived in the fourth century and is the ...

Viborg, Ancient See of

(VIBERGAE, VIBERGENSIS.) The ancient See of Viborg, in Denmark, comprised the Province of ...

Vicar

( Latin vicarius , from vice , "instead of") In canon law, the representative of a person ...

Vicar Apostolic

(1) In the early ages of the Church, the popes committed to some residentiary bishops the ...

Vicar Capitular

The administrator of a vacant diocese, elected by a cathedral chapter. On the death of a ...

Vicar of Christ

(Latin Vicarius Christi ). A title of the pope implying his supreme and universal ...

Vicar-General

The highest official of a diocese after the ordinary. He is a cleric legitimately deputed to ...

Vicari, Hermann von

Archbishop of Freiburg in Baden, b. at Aulendorf in Wurtemberg, 13 May, 1773; d. at Freiburg, ...

Vicariate Apostolic (Updated List)

The following is an account of the newly-erected vicariates Apostolic and of those changed so ...

Vice

( Latin vitium , any sort of defect) is here regarded as a habit inclining one to sin. It is ...

Vicelinus, Saint

Bishop of Oldenburg, apostle of Holstein, b. at Hameln about 1086; d. 12 Dec., 1154. Orphaned ...

Vicente, Gil

Portuguese dramatist, b. about 1470; he was living in 1536. He took up the study of law but ...

Vicenza, Diocese of

(VICENTINA). The city is the capital of a province in Venetia (Northern Italy ). The ...

Vich, Diocese of

(Vicensis, Ausonensis). Suffragan of Tarragona, bounded on the north by Gerona, on the east ...

Vico, Francescoe de

Astronomer, b. at Macerata, States of the Church, 19 May, 1805; d. at London, England, 15 Nov., ...

Victimae Paschali Laudes Immolent Christiani

The first stanza of the Easter sequence. Medieval missals placed it on various days within the ...

Victor

Bishop of Tunnunum (Tonnenna, Tunnuna) in Northern Africa and zealous supporter of the Three ...

Victor I, Pope Saint

(189-198 or 199), date of birth unknown. The "Liber Pontificalis" makes him a native of Africa ...

Victor II, Pope

(GEBHARD, COUNT OF CALW, TOLLENSTEIN, AND HIRSCHBERG.) Born about 1018; died at Arezzo, 28 ...

Victor III, Pope Blessed

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...

Victor IV

Two antipopes of this name. I. Cardinal Gregory Conti, elected in opposition to Innocent II ...

Victor of Capua

A sixth-century bishop about whose life nothing is known except what is found in his epitaph ...

Victor Vitensis

An African bishop of the Province of Byzacena (called VITENSIS from his See of Vita), b. ...

Victoria

(VICTORIEN. IN INS. VANCOUVER.) Diocese in southwestern British Columbia, of which province it ...

Victoria Nyanza, Northern

The Mission of Victoria Nyanza, founded in 1878 by the White Fathers of Cardinal Lavigerie, was ...

Victoria Nyanza, Southern

Vicariate apostolic erected from the mission of Nyanza, 13 June, 1894, lies north of the ...

Victorinus, Caius Marius

(Called also VICTORINUS MARIUS, or MARIUS FABIUS VICTORINUS, and frequently referred to as ...

Victorinus, Saint

An ecclesiastical writer who flourished about 270, and who suffered martyrdom probably in 303, ...

Vida, Marco Girolamo

Italian Humanist, b. at Cremona about 1490; d. in 1566. He came to Rome under Julius II ; a ...

Vieira, Antonio

Missionary, diplomat, orator, b. at Lisbon, 6 February, 1608; d. at Bahia, Brazil, 18 July, 1697. ...

Viel, Nicholas

Died 1625, the first victim of apostolic zeal on the shores of the St. Lawrence. After ...

Vienna

Vienna -- the capital of Austria-Hungary, the residence of the emperor, and the seat of a Latin ...

Vienna, University of

Foundation of the University Next to the University of Prague that of Vienna is the oldest ...

Vienne, Council of

Pope Clement V, by the Bull "Regnans in coelis" of 12 Aug., 1308, called a general council to ...

Vierthaler, Franz Michael

A distinguished Austrian pedagogue, b. at Mauerkirchen, Upper Austria, 25 September, 1758; d. ...

Vieta, François

(VIÈTE.) Father of modern algebra, b. at Fontenay-le-Comte (Poitou), 1540; d. in ...

Viger, Denis-Benjamin

French-Canadian statesman and writer, b. at Montreal, 19 Aug., 1774; d. 1861. After studying ...

Viger, Jacques

French-Canadian antiquarian and archaeologist, b. at Montreal, 7 May, 1787; d. 12 Dec., 1858. ...

Vigevano

(VIGLEVANENSIS.) Diocese in Lombardy, Province of Pavia. The city is a great agricultural ...

Vigilius

Bishop of Tapsus, in the African Province of Byzacena. Mentioned in the "Notitia" appended to ...

Vigilius, Pope

Reigned 537-55, date of birth unknown; died at Syracuse, 7 June 555. He belonged to a ...

Vigilius, Saint

Bishop of Trent, martyr, patron of Trent and of Tyrol, b. c. 353; d. 26 June, 405; feast 26 ...

Vignola, Giacomo Barozzi da

A theoretical and practical architect of the Transition Period between the Renaissance and ...

Vigor, Simon

French bishop and controversialist, b. at Evreux, Normandy, about 1515; d. at Carcassonne, 1 ...

Vikings

The Scandinavians who, in the ninth and tenth centuries, first ravaged the coasts of Western ...

Villalpandus, Juan Bautista

Born at Cordova, Spain, in 1552; entered the Society of Jesus in 1575; died on 22 May, 1608. His ...

Villani, Giovanni

Florentine historian, b. about 1276; d. of the plague in 1348. Descended from a wealthy family ...

Villanovanus, Arnaldus

(ARNALDUS OF VILLANUEVA, or VILLENEUVE, or BACHUONE). Celebrated in his day as a physician, ...

Villefranche, Jacques-Melchior

Publicist, b. at Couzon-sur-Saone, 17 Dec., 1829; d. at Bourg, 10 May, 1904. After excellent ...

Villehardouin, Geoffroi de

Maréchal de Champagne, warrior, and first historian in the French language, b. about 1150; ...

Villeneuve-Barcement, Jean-Paul-Alban

Vicomte de, b. at Saint-Auban, Var, 8 Aug., 1784; d. at Paris, 8 June, 1850. After having taken ...

Villermé, Louis-René

French economist, b. at Paris, 10 March, 1782; d. there, 16 Nov., 1863. He was devoted to ...

Villers, Cistercian Abbey of

Situated on the confines of Villers and Tilly, Duchy of Brabant, present Diocese of Namur ...

Vilna

(VILENSIS). Vilna, the capital of Lithuania, is situated at the junction of the Rivers ...

Vincent de Paul, Saint

Born at Pouy, Gascony, France, in 1580, though some authorities have said 1576; died at Paris, ...

Vincent de Paul, Sisters of Charity of Saint

A congregation of women with simple vows, founded in 1633 and devoted to corporal and ...

Vincent de Paul, Sisters of Charity of Saint (New York)

(Motherhouse at Mt. St. Vincent-on Hudson, New York; not to be confused with the Sisters of ...

Vincent de Paul, Society of Saint

An international association of Catholic laymen engaging systematically in personal service of ...

Vincent Ferrer, Saint

Famous Dominican missionary, born at Valencia, 23 January, 1350; died at Vannes, Brittany, 5 ...

Vincent Kadlubek, Blessed

(KADLUBO, KADLUBKO). Bishop of Cracow, chronicler, b. at Karnow, Duchy of Sandomir, Poland, ...

Vincent of Beauvais

Priest and encyclopedist. Little is known of his personal history. The years of his birth and ...

Vincent of Lérins, Saint

Feast on 24 May, an ecclesiastical writer in Southern Gaul in the fifth century. His work is ...

Vincent, Saint

(MALDEGARIUS). Founder and abbot of the monasteries of Hautmont and Soignies, b. of a noble ...

Vincent, Saint

Deacon of Saragossa, and martyr under Diocletian, 304; mentioned in the Roman Martyrology, 22 ...

Vincentians

A congregation of secular priests with religious vows founded by St. Vincent de Paul. The ...

Vincenzo de Vit

Latinist, b. at Mestrina, near Padua, 10 July, 1810; d. at Domo d'Ossola, 17 Aug., 1892. He made ...

Vinci, Leonardo di Ser Piero da

(LEONARDO DI SER PIERO DA VINCI) Florentine painter, sculptor, architect, engineer, and ...

Vindicianus, Saint

Bishop of Cambrai - Arras, b. if tradition is to be believed, perhaps at Beaulaincourt, near ...

Vineam Domini

An Apostolic Constitution issued by Clement XI against the Jansenists on 16 July, 1705. It ...

Violence

Violence ( Latin vis ), an impulse from without tending to force one without any concurrence on ...

Viotti, Giovanni Battista

Founder of the modern school of violinist, b. at Fontanetto, Piedmont, 23 May, 173; d. 3 ...

Viraggio, Jacopo di

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Virgilius, Saint

(VIRGILE). Archbishop of Arles, died c. 610. According to a life written in the eighth ...

Virgin Birth of Christ

The dogma which teaches that the Blessed Mother of Jesus Christ was a virgin before, during, ...

Virgin Mary, Devotion to the

Down to the Council of Nicaea Devotion to Our Blessed Lady in its ultimate analysis must be ...

Virgin Mary, Name of

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. The Hebrew ...

Virgin Mary, The

The Blessed Virgin Mary is the mother of Jesus Christ, the mother of God. In general, the ...

Virginia

Surnamed "The Old Dominion", "The Mother of States and of Statesmen", one of the thirteen original ...

Virginity

Morally, virginity signifies the reverence for bodily integrity which is suggested by a virtuous ...

Virtue

The subject will be treated under the following heads: I. Definitions; II. Subjects; III. ...

Virtue, Heroic

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...

Vischer, Peter

Sculptor and metal founder, b. at Nuremberg about 1460; d. in 1529. His father Hermann, who ...

Visdelou, Claude de

Born at the Château de Bienassis, Pléneuf, Brittany, 122 Aug., 1656; died at ...

Visigoths

One of the two principal branches of the Goths. Until 375 their history is combined with that of ...

Visions

This article will deal not with natural but with supernatural visions, that is, visions due to ...

Visit ad Limina

(Sc. Apostolorum ) The visit ad limina means, technically, the obligation incumbent on ...

Visitation Convent, Georgetown

Located in the District of Columbia , United States of America . This convent was founded by ...

Visitation of the Blessed Virgin Mary

I. THE EVENT Assuming that the Annunciation and the Incarnation took place about the vernal ...

Visitation Order

The nuns of the Visitation of Mary, called also Filles de Sainte-Marie, Visitandines, and ...

Visitation, Canonical

The act of an ecclesiastical superior who in the discharge of his office visits persons or ...

Visitors Apostolic

Officials whom canonists commonly class with papal legates. Visitors differ from other Apostolic ...

Visits to the Blessed Sacrament

By this devotional practice, which is of comparatively modern development, the presence of ...

Vitalian, Pope Saint

(Reigned 657-72). Date of birth unknown; d. 27 January, 672. Nothing is known of Vitalian's ...

Vitalini, Bonifazio

(DE VITALINIS). Jurist, b. at Mantua, Italy, about 1320; d. at Avignon after 1388. After ...

Vitalis and Agricola, Saints

Martyred at Bologna about 304 during Diocletian's persecution. Agricola, who was beloved for ...

Vitalis of Savigny, Saint

Founder of the monastery and Congregation of Savigny (1112), b. at Tierceville near Bayeaux ...

Vitalis, Saint

Martyr. His legend, which is of little historical value, relates that he was martyred by order ...

Vitelleschi, Muzio

Born at Rome 2 Dec., 1563; died there 9 Feb., 1645. He belonged to a distinguished family but ...

Vitellius, Lucius

Proclaimed Roman Emperor by the soldiers at Cologne during the civil war of A.D. 69; d. at Rome, ...

Vitensis, Victor

An African bishop of the Province of Byzacena (called VITENSIS from his See of Vita), b. ...

Viterbo and Toscanella

(VITERBIENSIS ET TUSCANENSIS). The city of Viterbo in the Province of Rome stands at the foot ...

Vitoria

(VICTORIENSIS). Diocese ; suffragan of Burgos, in Spain, bounded on the north by the Bay of ...

Vittorino da Feltre

(VITTORINO DE' RAMBALDONI). Humanist educator, b. at Feltre, 1397; d. at Mantua, 1446. He was ...

Vitus, Modestus, and Crescentia, Saints

According to the legend, martyrs under Diocletian ; feast, 15 June. The earliest testimony for ...

Viva, Domenico

Writer, b. at Lecce, 19 Oct., 1648; d. 5 July, 1726. He entered the Society of Jesus 12 May, ...

Vivarini

A family of Italian painters. Alvise Vivarini Born in 1446 or 1447; died in 1502. He was the ...

Vives, Juan Luis

Spanish humanist and philosopher, b. at Valencia, 6 March, 1492; d. at Bruges, 6 May, 1540. ...

Viviers

(VIVARIUM). Diocese ; includes the Department of Ardèche, France. It was suppressed ...

Vivisection

Defined literally the word vivisection signifies the dissection of living creatures; ordinarily it ...

Vizagapatam, Diocese of

Located in the east of India, suffragan to Madras. It is bounded on the north by the River ...

Vizeu

(VISENSIS). Diocese in north central Portugal. The bishopric dates from the sixth century and ...

× Close

Vl 1

Vladimir the Great, Saint

(VLADIMIR or VOLODOMIR). Grand Duke of Kieff and All Russia, grandson of St. Olga, and the ...

× Close

Vo 18

Vocation, Ecclesiastical and Religious

An ecclesiastical or religious vocation is the special gift of those who, in the Church of God, ...

Vogüé, Eugène-Melchior, Vicomte de

Critic, novelist, and historian, born at Nice, 25 February, 1848; died in Paris, 24 February, ...

Vogler, George Joseph

Theorist, composer and organist, b. at Würzburg, 15 June 1749, d. at Darmstadt, 6 May, ...

Volk, Wilhelm

(Pseudonym, LUDWIG CLARUS). Born at Halberstadt 25 Jan., 1804; died at Erfurt 17 March, 1869. ...

Volksverein

(PEOPLE'S UNION) FOR CATHOLIC GERMANY. A large and important organization of German Catholics ...

Volta, Alessandro

Physicist, b. at Como, 18 Feb., 1745; d. there, 5 March, 1827. As his parents were not in ...

Volterra

(VOLTARRANENSIS). Diocese in Tuscany. The city stands on a rocky mountain 1770 feet above the ...

Volterra, Daniele da

(RICCIARELLI). Italian painter, b. at Volterra, 1509; d. in Rome, 1566. Ricciarelli was called ...

Voluntarism

Voluntarism ( Latin voluntas , will) in the modern metaphysical sense is a theory which ...

Voluntary

Wilful, proceeding from the will. It is requisite that the thing be an effect of the will ...

Voluntary Association, Right of

I. LEGAL RIGHT A voluntary association means any group of individuals freely united for the ...

Von Gagern, Max, Freiherr

Born at Weilburg (in Nassau), Germany, 25 March, 1810; died at Vienna, 17 October, 1889. He was ...

Vondel, Joost van Den

Netherland poet and convert, b. at Cologne, 17 Nov., 1587, of parents whose residence was ...

Voragine, Jacopo de

( Also DI VIRAGGIO). Archbishop of Genoa and medieval hagiologist, born at Viraggio (now ...

Votive Mass

( Missa votiva ) A Mass offered for a votum , a special intention. So we frequently find ...

Votive Offerings

The general name given to those things vowed or dedicated to God, or a saint, and in ...

Votive Offices

A votive office is one not entered in the general calendar, but adopted with a view to satisfying ...

Vows

I. GENERAL VIEW A vow is defined as a promise made to God. The promise is binding, and so differs ...

× Close

Vr 2

Vrau, Philibert

"The holy man of Lille ", organizer of numerous Catholic activities; b. at Lille, 19 Nov., ...

Vrie, Theodoric

Historian of the Council of Constance . He describes himself as a brother of the Order of ...

× Close

Vu 1


Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.